﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="WebForm1.aspx.cs" Inherits="WebApplication1.WebForm1" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>ASP.NET Gridview Bootstrap</title>
    <link href="bootstrap.min.css" rel="stylesheet" />
    <style>
        body {
            width: 100%;
            margin: 5px;
        }

        .table-condensed tr th {
            border: 0px solid #6e7bd9;
            color: white;
            background-color: #6e7bd9;
        }

        .table-condensed, .table-condensed tr td {
            border: 0px solid #000;
        }

        tr:nth-child(even) {
            background: #f8f7ff
        }

        tr:nth-child(odd) {
            background: #fff;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
        <div>
            <h2>ASP.NET GridView CSS/Design using Bootstrap CSS</h2>
            <hr />
            <asp:Button ID="btnLoad" Text="LOAD" runat="server" OnClick="btnLoad_Click" />
            <br />
            <br />
            <asp:GridView runat="server" ID="datagrid1" UseAccessibleHeader="true" CssClass="table table-condensed table-hover" Width="50%" />
        </div>
    </form>
</body>
</html>
